﻿.detail-container .pro-detail-content .send-inquiry{margin:0 260px}
.detail-container .pro-detail-content .send-inquiry .wmkcfeedback .send-inquiry{margin:0 !important}
.detail-container .pro-detail-content .send-inquiry .inquiry-form{margin:0}
@media (min-width:1281px) and (max-width: 1520px){.detail-container .pro-detail-content .send-inquiry{margin:0 100px}}
@media (min-width:1081px) and (max-width:1280px){.detail-container .pro-detail-content .send-inquiry{margin:0 50px}}
@media (min-width:769px) and (max-width: 1080px){.detail-container .pro-detail-content .send-inquiry{margin:0 25px}}
@media (max-width:768px){.detail-container .pro-detail-content .send-inquiry{margin:0 15px}}
.prodetail-application .kche-t151-list{flex-wrap:nowrap;justify-content:flex-start}
.prodetail-application .kche-t151-item{height:auto;margin-bottom:0}
.prodetail-application{padding:5px;overflow:hidden;position:relative;}
.prodetail-application .swiper{overflow:initial}
.prodetail-application .swiper-pagination{position:static;margin-top:20px}
.prodetail-application .swiper-pagination-bullet-active{background:var(--color)}
.application-btn>div{position:absolute;top:50%;width:40px;height:40px;cursor:pointer;border-radius:50%;transition:.3s;display:flex;align-items:center;justify-content:center;z-index:1;margin-top:-40px;background:#00000044;color:#fff}
.application-btn>div em{font-size:var(--fontsize24)}
.application-prev{left:-40px;}
.application-next{right:-40px;}
.application-btn>div:hover{background:var(--color)}
.prodetail-application:hover .application-prev{left:10px;}
.prodetail-application:hover .application-next{right:10px;}
